@charset "utf-8";
/* CSS Document */
	.bgCream{
		margin:0 20px;
	}
	.imgLogoFoot{
		margin:0 8px;
	}
	.imgTreatment{
		width:100%;
	}


@media screen and (max-width: 992px){	
	.show-Tablet{
		display:inherit;
	}
	.desc-Tablet{
		text-align:center;
	}

	h2{ text-align:center;
	}
		.menuTop{
			height:15px;
		}
		.spcMenuTop{
			margin-right:30px;
		}
		.logoMain{
			width:140px;
			
		}
		.logoR{
			margin:54px 0 0 142px;			
		}
		.br1{
			display:inherit;			
		}
		.bgCream{
			margin:0px;
		}
		.leaf2{
			display:none;
		}
	.imgTreatment{
		width:50%;
		margin:15px 0;
	}
	.imgContact{
		width:100%;			
	}
	.spcContent{
		padding:0 30px;
	}
		.promotionImg{
			width:100%;
		}
	#box25{
		padding:3px 20px;
	}
	
}

@media screen and (max-width: 768px){	

	.hide-mobile{
		display:none;
	}
	.show-mobile{
		display:inherit;
	}
	.show-mobile img{
			visibility:visible;
	}
	.show-mobile img.imgnotshow{
		width:150px;
		margin:15px 0 0 0;
		height:auto;
	}
	.br2{
		display:inherit;			
	}
	.bgCream3{
		font-size:14px;
	}
	.icoH1{
		width:25px;
	}
	.imgContact{
		margin:15px 0 0 0;
		width:50%;			
	}
}

@media screen and (max-width: 500px){
	.voucherimgFlower{
		display:none;		
	}
	.voucherimg{
		width:90%;
	}
	.spcMainImg{
		height:330px;
		width:100%
	}
	.spcContent{
		padding:0 10px;
	}
	.imgHome{
		width:90%;
	}
	.imgTreatment{
		margin:15px 0 0 0;
		width:80%;		
	}
	.imgContact{
		width:80%;			
	}
	h1{
		font-size:20px;
	}
	.name1{
		font-size:12px;
	}
	.name2{
		font-size:12px;
	}
	.price1{
		font-size:12px;
	}
	.bgCream3{
		font-size:12px;
	}
	.br3{
		display:inherit;			
	}
	.imgLogoFoot{
		margin:15px 2px;
	}
	#tbDuration{
		width:80px;
	}
	#tbPrice{
		width:50px;
	}
	.logofoot{
		width:80%;	
	}
}